/* usercss */

/* id:[1110]
   lm:[2011-01-07 16:25:32] */
P.p1110 {
  font-family:times new roman, times, serif;font-size:22px;color:#0000cc;background-color:transparent;
}
/* id:[4307]
   lm:[2010-07-17 17:37:50] */
P.p4307 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[7216]
   lm:[2011-01-08 12:48:07] */
P.p7216 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:14px;color:#339900;background-color:transparent;
}

